packages:
  - frontend
  - util
  - components

onlyBuiltDependencies:
  - '@carbon/icon-helpers'
  - '@carbon/icons-react'
  - '@parcel/watcher'
  - '@scarf/scarf'
  - '@swc/core'
  - '@tailwindcss/oxide'
  - esbuild
